import BaseCardPagetitleDemo from './src/main';

BaseCardPagetitleDemo.install = function(Vue) {
  Vue.component(BaseCardPagetitleDemo.name, BaseCardPagetitleDemo);
};

export default BaseCardPagetitleDemo;

